#!/bin/bash -f
# ****************************************************************************
# Vivado (TM) v2019.2 (64-bit)
#
# Filename    : elaborate.sh
# Simulator   : Xilinx Vivado Simulator
# Description : Script for elaborating the compiled design
#
# Generated by Vivado on Fri Jan 24 14:47:01 CET 2020
# SW Build 2708876 on Wed Nov  6 21:39:14 MST 2019
#
# Copyright 1986-2019 Xilinx, Inc. All Rights Reserved.
#
# usage: elaborate.sh
#
# ****************************************************************************
set -Eeuo pipefail
echo "xelab -wto ec99e25c537c48d08d9fe7fb0891f0d1 --incr --debug typical --relax --mt 8 -L xil_defaultlib -L secureip --snapshot Q2_addN_Testbench_behav xil_defaultlib.Q2_addN_Testbench -log elaborate.log"
xelab -wto ec99e25c537c48d08d9fe7fb0891f0d1 --incr --debug typical --relax --mt 8 -L xil_defaultlib -L secureip --snapshot Q2_addN_Testbench_behav xil_defaultlib.Q2_addN_Testbench -log elaborate.log

